[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.InitializeWnd

InitializeWnd - calls inherited method, then sets various local properties

## Declaration

Source position: comctrls.pp line 1093

`protected procedure TCustomListView.InitializeWnd; override;`

## Description

InitializeWnd - calls inherited method, then sets style, adds columns, sets imagelists and item depending properties (scroll bars, sorting etc), adds items and sets other miscellaneous properties (default item height, hot track styles, hover time etc)

## See also

TWinControl.InitializeWnd |  | InitializeWnd - initialise the window for this control

The latest version of this document can be found at lazarus-ccr.sourceforge.net .